Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000093OCamlOCaml generalpublic2000-04-27 15:092000-04-28 13:49
Reporteradministrator 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000093: Re: ocaml 3.0 on linuxppc 2000
DescriptionHi,

Thank you for your message to the Caml mailing list.

However your message seems to be a bug report; hence I send it to the
relevant mailing list

caml-light@inria.fr

Thank again for your interest in Caml.

Pierre Weis

INRIA, Projet Cristal, Pierre.Weis@inria.fr, http://cristal.inria.fr/~weis/ [^]

> ocaml-3.00-1.linuxppcR5.ppc.rpm
>
> does not work. the installed versions says;
>
> Fatal error: cannot open pervasives.cmi
>
> any suggestion
>
> Thanks
>
> Axel Poigne


TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000360)
administrator (administrator)
2000-04-28 13:48

> > ocaml-3.00-1.linuxppcR5.ppc.rpm
> > does not work. the installed versions says;
> > Fatal error: cannot open pervasives.cmi

Right. The RPM was built incorrectly. You can find an updated RPM on
our FTP site:

ftp://ftp.inria.fr/lang/caml-light/ocaml-3.00-2.linuxppcR5.ppc.rpm [^]

Sorry for the inconvenience.

- Xavier Leroy

(0000361)
administrator (administrator)
2000-04-28 13:48

Fixed on 2000-04-27 by Damien

- Issue History
Date Modified Username Field Change
2005-11-18 10:13 administrator New Issue


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker